package org.kar.karusic.util;

public class ConfigVariable {
	public static final String BASE_NAME = "ORG_KARUSIC_";

	public static String getFrontFolder() {
		String out = System.getenv(BASE_NAME + "FRONT_FOLDER");
		if (out == null) {
			return "/application/front";
		}
		return out;
	}

}
